Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.testing.assert_objectarray_equal

`mvpa2.testing.``assert_objectarray_equal`(x, y, xorig=None, yorig=None, strict=True)

  Wrapper around assert_array_equal to compare object arrays

  See http://projects.scipy.org/numpy/ticket/2117 for the original report on oddity of dtype object arrays comparisons

  Parameters:

  strict: bool :

  > Assure also that dtypes are the same. Otherwise it is pretty much value comparison

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »